<?xml version = '1.0' encoding = 'UTF-8'?>
<LogicalDesign class="oracle.dbtools.crest.model.design.logical.LogicalDesign" name="Logical" id="BC5FE296-C8EF-E2A1-2185-80DE3057EEF5" mainViewID="009987FC-6CD1-CFF1-C73E-C945A98DF1C3">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 14:35:27 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</LogicalDesign>